Bug 143387 - [PATCH] databases/mysql-server: switch to using USERS & GROUPS in Makefile
[PATCH] databases/mysql-server: switch to using USERS & GROUPS in Makefile
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alex Dupre
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 00:30 UTC by Sevan Janiyan
Modified: 2010-02-24 15:20 UTC (History)
1 user (show)

See Also:


Attachments
mysql-server-5.1.42.patch (1.88 KB, patch)
2010-01-31 00:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-31 00:30:09 UTC
$USERS & $GROUPS in Makefile take care of adding user accounts, there's no need to do it manually vi pkg-install


Removed file(s):
- pkg-install

Port maintainer (ale@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 pav freebsd_committer 2010-02-07 15:23:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Assign to maintainer
Comment 2 dfilter freebsd_committer 2010-02-24 15:18:56 UTC
ale         2010-02-24 15:18:48 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql51-server Makefile distinfo 
  Removed files:
    databases/mysql51-server pkg-install 
  Log:
  - Update to 5.1.44 release
  - Switch to USERS/GROUPS [1]
  
  PR:             ports/143387 [1]
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk> [1]
  Feature safe:   yes
  
  Revision  Changes    Path
  1.260     +5 -2      ports/databases/mysql51-server/Makefile
  1.121     +3 -3      ports/databases/mysql51-server/distinfo
  1.7       +0 -36     ports/databases/mysql51-server/pkg-install (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alex Dupre freebsd_committer 2010-02-24 15:19:09 UTC
State Changed
From-To: open->closed

Committed, thanks.